.root3 {
	display: flex;
	margin: 1em;	
	align-items: center;
}
.avatar1 {
border-radius: 50%;
width: 32px;
height: 32px;
}

.username1 {
	color: #666;
	margin: 1em;
}

.btn {
	background-color: #2d84cc;
	color: #fff;
	border: 1px solid #1f6fb1;
	border-radius: 5px;
	margin: 0 1em;
	padding: 0.5em 0.75em; }